Bug 639823 - rpmlint --check documentation is missing
rpmlint --check documentation is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-04 03:36 EDT by Michal Hlavinka
Modified: 2010-11-10 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version: rpmlint-1.0-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:49:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Hlavinka 2010-10-04 03:36:19 EDT
Description of problem:
rpmlint --help and man page mentions --check option:

> -c, --check=check
> Run only the specified check.  This option may be given
> multiple times to specify multiple checks to run.

But information about what values can be used for this option is missing.
Comment 2 Fedora Update System 2010-11-01 17:50:45 EDT
rpmlint-1.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rpmlint-1.0-1.fc14
Comment 3 Fedora Update System 2010-11-02 18:15:19 EDT
rpmlint-1.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmlint'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rpmlint-1.0-1.fc14
Comment 4 Fedora Update System 2010-11-10 16:49:45 EST
rpmlint-1.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.